<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>77a6868e-b256-47c8-a410-32706b6e1814</common:UUID>
            <common:name xml:lang="en">LCA.no</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="2">Organisations</common:class>
                    <common:class level="1" classId="2.1">Private companies</common:class>
                </common:classification>
            </c:classificationInformation>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2025-01-12T10:25:15.060+01:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.000</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
